.fp-enabled body,html.fp-enabled{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:transparent}
.fp-section{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box}
.fp-slide{float:left}
.fp-slide,.fp-slidesContainer{height:100%;display:block}
.fp-slides{z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.fp-section.fp-table,.fp-slide.fp-table{display:table;table-layout:fixed;width:100%}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.fp-slidesContainer{float:left;position:relative}
.fp-controlArrow{-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;position:absolute;z-index:4;top:50%;cursor:pointer;width:0;height:0;border-style:solid;margin-top:-38px;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.fp-controlArrow.fp-prev{left:15px;width:0;border-width:38.5px 34px 38.5px 0;border-color:transparent #fff transparent transparent}
.fp-controlArrow.fp-next{right:15px;border-width:38.5px 0 38.5px 34px;border-color:transparent transparent transparent #fff}
.fp-scrollable{overflow:hidden;position:relative}

.test1{height: 300px;}

.fp-scroller{overflow:hidden}
.iScrollIndicator{border:0 !important}
.fp-notransition{-webkit-transition:none !important;transition:none !important}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:50%;opacity:1;-webkit-transform:translate3d(0, 0, 0)}
#fp-nav.fp-right{right:17px}
#fp-nav.fp-left{left:17px}
.fp-slidesNav{position:absolute;z-index:4;opacity:1;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);left:0 !important;right:0;margin:0 auto !important}
.fp-slidesNav.fp-bottom{bottom:17px}
.fp-slidesNav.fp-top{top:17px}
#fp-nav ul,.fp-slidesNav ul{margin:0;padding:0}
#fp-nav ul li,.fp-slidesNav ul li{display:block;width:14px;height:13px;margin:7px;position:relative}
.fp-slidesNav ul li{display:inline-block}
#fp-nav ul li a,.fp-slidesNav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none}
#fp-nav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li a.active span,.fp-slidesNav ul li:hover a.active span{height:12px;width:12px;margin:-6px 0 0 -6px;border-radius:100%}
#fp-nav ul li a span,.fp-slidesNav ul li a span{border-radius:50%;position:absolute;z-index:1;height:4px;width:4px;border:0;background:#333;left:50%;top:50%;margin:-2px 0 0 -2px;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
#fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width:10px;height:10px;margin:-5px 0 0 -5px}
#fp-nav ul li .fp-tooltip{position:absolute;top:-2px;color:#fff;font-size:14px;font-family:arial,helvetica,sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0;cursor:pointer}
#fp-nav ul li:hover .fp-tooltip,#fp-nav.fp-show-active a.active+.fp-tooltip{-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;width:auto;opacity:1}
#fp-nav ul li .fp-tooltip.fp-right{right:20px}
#fp-nav ul li .fp-tooltip.fp-left{left:20px}
.fp-auto-height .fp-slide,.fp-auto-height .fp-tableCell,.fp-auto-height.fp-section{height:auto !important}
.fp-responsive .fp-auto-height-responsive .fp-slide,.fp-responsive .fp-auto-height-responsive .fp-tableCell,.fp-responsive .fp-auto-height-responsive.fp-section{height:auto !important}
.fp-sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);white-space:nowrap;border:0}




#navbar,#bball-wrapper,#pfy-wrapper,.play{pointer-events:none}
#navbar a,#pfy-wrapper{pointer-events:auto}
#work-right,.text-block-wrap{position:absolute;top:0;left:0;right:0;bottom:0}
img{-o-object-fit:contain;object-fit:contain;font-family:"object-fit:contain", 'object-fit: contain;'}
.owl-item img,.showreel-cover>img,.full-bleed img{-o-object-fit:cover;object-fit:cover;font-family:"object-fit:cover", 'object-fit: cover; object-position: bottom;'}
#sidenav .accordion,#sidenav #acc-work,.cap-container,.arrow-button,.showreel-cover,.showreel-cover .text-overlay,.text-block-wrap,.video-slide,.bordered,.twoup-hori,.twoup-vert,.twoup-mixed,.bordered-vid,#sibling-wrap #sibling-inner #next,.hori-lhs,#totop-wrap,#sibling-wrap #sibling-inner #prev,.hori-rhs,.footer .footer-wrap,#sidenav #left-module,.showreel-play .showreel-inner{display:-webkit-box;display:-ms-flexbox;display:flex}
#sidenav .accordion,#sidenav #acc-work,.cap-container,.arrow-button,.showreel-cover,.showreel-cover .text-overlay,.text-block-wrap,.video-slide,.bordered,.twoup-hori,.twoup-vert,.twoup-mixed,.bordered-vid{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#sibling-wrap #sibling-inner #next,.hori-lhs{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
#totop-wrap,#sibling-wrap #sibling-inner #prev,.hori-rhs{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.twoup-hori .twoup-hori-left,.twoup-hori .twoup-hori-right{position:relative}
@-webkit-keyframes colourshift{0%{background:#acb7dd}
8%{background:#acb7dd}
25%{background:#fff261}
43%{background:#1d6262}
60%{background:#7ad5b7}
77%{background:#dda08c}
92%{background:#954f54}
100%{background:#acb7dd}
}
@keyframes colourshift{0%{background:#acb7dd}
8%{background:#acb7dd}
25%{background:#fff261}
43%{background:#1d6262}
60%{background:#7ad5b7}
77%{background:#dda08c}
92%{background:#954f54}
100%{background:#acb7dd}
}
@-webkit-keyframes loading{0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@keyframes loading{0%{opacity:1}
50%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes error{0%{background-color:red}
50%{background-color:white}
100%{background-color:red}
}
@keyframes error{0%{background-color:red}
50%{background-color:white}
100%{background-color:red}
}
@-webkit-keyframes bounce{0%{top:0}
50%{top:-1rem}
100%{top:0}
}
@keyframes bounce{0%{top:0}
50%{top:-1rem}
100%{top:0}
}

@-webkit-keyframes sidearrowbounce{0%{top:50%}
50%{top:40%}
100%{top:50%}
}
@keyframes sidearrowbounce{0%{top:50%}
50%{top:40%}
100%{top:50%}
}
@-webkit-keyframes arrowbounce{0%{bottom:3.5rem}
50%{bottom:4.5rem}
100%{bottom:3.5rem}
}
@keyframes arrowbounce{0%{bottom:3.5rem}
50%{bottom:4.5rem}
100%{bottom:3.5rem}
}


@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BlackItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-BoldItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('../fonts/Gotham-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-LightItalic.woff2') format('woff2'),
        url('../fonts/Gotham-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-MediumItalic.woff2') format('woff2'),
        url('../fonts/Gotham-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-Thin.woff2') format('woff2'),
        url('../fonts/Gotham-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-UltraItalic.woff2') format('woff2'),
        url('../fonts/Gotham-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/Gotham-ThinItalic.woff2') format('woff2'),
        url('../fonts/Gotham-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url('../fonts/Gotham-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}





*,*::before,*::after{margin:0;padding:0;border:none;-webkit-box-sizing:border-box;box-sizing:border-box;list-style:none}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
::-moz-selection{background:#eeecda;color:#575757;text-shadow:none}
::selection{background:#eeecda;color:#575757;text-shadow:none}
html,body,#fullpage,.section{height:100%}
.hidden{opacity:0}
body{-webkit-transition:all 0.2s;transition:all 0.2s;overflow:hidden !important}
h1,h2,h3,h4,h5,h6,p,ul,ol,figure,pre{font-size:inherit;line-height:inherit}
h1,p,.work-project{font-family:"Gotham",helvetica neue,helvetica,sans-serif;font-weight:300;letter-spacing:0.003em;color:#575757;text-align:center;margin-bottom:56px;margin-bottom:56px;margin-bottom:7rem}
.section p{margin:56px 0;margin:56px 0;margin:7rem 0}
.section p:first-of-type{margin:0}
h2,li,button,p.small,.credits>p,.credits .cap-container p,#panel-folio>p,#panel-charity>p,#panel-about>p,#panel-hiring>p,#navbar,#navbar-mobile,#mobile-work,#mobile-info,#mobile-home,.loading::after,.infopanel p{font-family:"Gotham",helvetica neue,helvetica,sans-serif;font-weight:300;letter-spacing:0.3px;color:#575757;text-align:center;margin-bottom:34px;margin-bottom:34px;margin-bottom:4.25rem}
.credits>p a{text-shadow:0.03em 0 #fff,-0.03em 0 #fff,0 0.03em #fff,0 -0.03em #fff,0.06em 0 #fff,-0.06em 0 #fff,0.09em 0 #fff,-0.09em 0 #fff,0.12em 0 #fff,-0.12em 0 #fff,0.15em 0 #fff,-0.15em 0 #fff}









.credits .cap-container button{margin-bottom:34px;margin-bottom:34px;margin-bottom:4.25rem}
.credits .cap-container button .arrow-info-down{top:0}
button{outline:none}
#sibling-wrap #sibling-inner .arrow-button .arrow-info-down{top:-2px;top:-2px;top:-0.25rem}
.credits-link{background-color:green;width:100%;height:100%;z-index:99}
.credit-arrow{cursor:auto !important}
.credit-arrow{pointer-events:none;z-index:0}
a{color:inherit;text-decoration:none;position:relative;z-index:1}
h2 a,#info-left a{text-shadow:0.03em 0 #eeecda,-0.03em 0 #eeecda,0 0.03em #eeecda,0 -0.03em #eeecda,0.06em 0 #eeecda,-0.06em 0 #eeecda,0.09em 0 #eeecda,-0.09em 0 #eeecda,0.12em 0 #eeecda,-0.12em 0 #eeecda,0.15em 0 #eeecda,-0.15em 0 #eeecda}
header h2 a{text-shadow:none}
a:after,.underlined:after{content:'';display:block;position:absolute;bottom:0px;left:0px;height:2px;background:#575757;-webkit-transition:width .2s;transition:width .2s;z-index:-1}
a:after{width:0}
a:hover:after{width:100%}
h1>a:after{height:2.5px}
.underlined:after{width:100%}
.contact h2 a:hover:after,.nounderline:after,.nounderline:focus:after,.nounderline:active:after,.nounderline:hover:after{width:0%;height:0px}
img{border-style:none;overflow:auto}
.wrap{-webkit-box-sizing:content-box;box-sizing:content-box;margin:0 auto}
::-webkit-scrollbar{width:20px}
::-webkit-scrollbar-thumb{height:6px;border:8px solid transparent;background-clip:padding-box;-webkit-border-radius:20px;background-color:transparent;-webkit-box-shadow:inset -1px -1px 0px transparent,inset 1px 1px 0px transparent}
::-webkit-scrollbar-button{width:0;height:0;display:none}
::-webkit-scrollbar-corner{background-color:transparent}
.show-scrollbar::-webkit-scrollbar-thumb{background-color:#000}
.cf::after{content:"";display:block;height:0;overflow:hidden;clear:both}
.display-none{display:none}
.display-block{display:block !important}
.no-spaceafter{margin-bottom:0}
.top-margin{margin-top:56px;margin-top:7rem}
html{background:#fff;color:#575757;font-size:8px;line-height:12px;font:normal 100 8px/1.5 "Gotham",helvetica neue,helvetica,sans-serif;letter-spacing:0.3px;overflow-y:scroll;cursor:default;position:relative;min-height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-tap-highlight-color:#eeecda;-webkit-transition:opacity 0.6s;transition:opacity 0.6s}
body{margin-bottom:36px;margin-bottom:36px;margin-bottom:4.5rem;opacity:0;-webkit-transition:opacity 0.6s;transition:opacity 0.6s}
.lazyload,.lazyloading{opacity:0}
.lazyloaded{opacity:1;-webkit-transition:opacity 300ms;transition:opacity 300ms}
#navbar,#navbar a,#navbar-mobile,#navbar-mobile a,.white,a.nav-item.white,a.nav-item.white::after,.nav-item::after,.nav-item{-webkit-transition:background 0.7s, color 0.7s, width 0.2s, opacity 0.7s;transition:background 0.7s, color 0.7s, width 0.2s, opacity 0.7s}
.white{color:white}
.invisible{opacity:0}
a.nav-item.white::after{background:white}
#navbar{position:fixed;top:0px;left:0;opacity:1;color:#575757;width:100%;height:100px;z-index:999;margin-bottom:0}
#navbar a{position:absolute;margin-bottom:0}
#navbar a:first-of-type{left:56px;left:7rem;top:28px;top:3.5rem}
#navbar a:nth-child(2n){left:224px;left:28rem;top:28px;top:3.5rem}
#navbar a:last-of-type{right:56px;right:7rem;top:28px;top:3.5rem}
.sticky{position:fixed;top:0;width:100%}
.work-project{margin-bottom:0;padding-bottom:4px;padding-bottom:4px;padding-bottom:0.5rem;overflow:auto}
#work-left,#info-left,#left-module{-webkit-overflow-scrolling:touch;overflow-y:scroll}
#navbar-mobile,#sidenav-header{display:none;position:fixed;width:100%;height:50px;z-index:999}
#navbar-mobile{top:0;opacity:1}
#navbar-mobile a{margin-bottom:0;top:0;padding:16px;padding:2rem}
#navbar-mobile a:first-of-type{left:0;padding-left:24px;padding-left:3rem}
#navbar-mobile a:last-of-type{right:0;padding-right:24px;padding-right:3rem}
#navbar-mobile .nounderline:after{height:0px}
#sidenav-header{background-color:#eeecda}
#sidenav-header a{margin-bottom:0;margin:10px 15px;position:absolute;top:0}
#sidenav-header a:first-of-type{left:0}
#sidenav-header a:nth-of-type(2){left:142px;left:17.75rem}
#sidenav-header a:last-of-type{left:264px;left:33rem}
.thumb-wrap{display:none;position:relative;width:100%;padding-top:100%;background-color:white}
.thumb-wrap img{position:absolute;top:0;left:0;width:100%;height:100%}
.footer{display:block;width:100%;height:100%;padding:112px 56px;padding:14rem 7rem;background-color:#eeecda;overflow:hidden}
.footer .footer-wrap{max-width:1120px;max-width:140rem;margin:0 auto;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.footer .footer-wrap .column{width:448px;width:56rem}
.footer .footer-wrap .column:first-of-type{margin-left:0}
.footer .footer-wrap .column:last-of-type{position:relative;height:320px;height:40rem;height:302px}
.footer .footer-wrap .column h2{text-align:left}
.footer .footer-wrap .column .arrow-footer{height:16px;height:2rem;width:16px;width:2rem;margin-left:32px;margin-left:4rem}
#totop-wrap{cursor:pointer}
@-webkit-keyframes ballbounce{0%{bottom:10%}
16%{bottom:30%}
32%{bottom:10%}
48%{bottom:30%}
64%{bottom:10%}
80%{bottom:30%}
100%{bottom:10%}
}
@keyframes ballbounce{0%{bottom:10%}
16%{bottom:30%}
32%{bottom:10%}
48%{bottom:30%}
64%{bottom:10%}
80%{bottom:30%}
100%{bottom:10%}
}
@-webkit-keyframes textbounce{0%{top:44%}
16%{top:56%}
32%{top:44%}
48%{top:56%}
64%{top:44%}
80%{top:56%}
100%{top:44%}
}
@keyframes textbounce{0%{top:44%}
16%{top:56%}
32%{top:44%}
48%{top:56%}
64%{top:44%}
80%{top:56%}
100%{top:44%}
}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
#bball-wrapper,#pfy-wrapper{z-index:100;position:absolute;top:0;left:0}
#pfy-wrapper{bottom:50%;right:50%;cursor:pointer}
#pfy-wrapper span{position:absolute;width:160px;width:20rem;height:160px;height:20rem;top:0;left:0;z-index:1}
#ball,#bball,#error-bball,.loading-ball,#pfy-bball{width:160px;width:20rem;height:160px;height:20rem;border-radius:10rem;position:relative;bottom:0}
#pfy-bball{animation:spin 4s infinite both linear;-webkit-animation:spin 4s infinite both linear}
.loading-ball,.loading-arrow{background-color:#eeecda;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:-999;animation:loading 2s infinite;-webkit-animation:loading 2s infinite;pointer-events:none}
div.loading-arrow{background-color:transparent}
#ball-text,#bball-text,#error-bball-text{font-size:35px;font-size:4.375rem;line-height:35px;line-height:4.375rem;width:100%;text-align:center;position:absolute;top:28%;left:0%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);animation:spin 4s infinite both linear;-webkit-animation:spin 4s infinite both linear}
#error-bball-wrapper{z-index:5;position:absolute}
#error-bball-wrapper #error-bball{width:30vh;height:30vh;border-radius:15vh}
#error-bball-wrapper #error-bball #error-bball-text{font-size:6vh;line-height:6vh}
#error h1{cursor:pointer}
#sidenav{position:fixed;width:0;height:100%;top:0;left:0;z-index:998;background:none;overflow-x:hidden;display:none}
#sidenav #close{position:absolute;top:0;right:0;margin-top:28px;margin-top:3.5rem;margin-right:56px;margin-right:7rem;z-index:1000;cursor:pointer;background:none;display:none}
#sidenav #close a:hover::after,#sidenav #close a:focus::after,#sidenav #close a:active::after{width:0}
#sidenav #left-module{position:absolute;left:0;top:0;width:100%;height:100%;padding:224px 56px;padding:28rem 7rem;background-color:#eeecda;-webkit-transition:background-color 0.5s;transition:background-color 0.5s;overflow-y:scroll}
#sidenav #left-module #info-left{max-width:960px;max-width:120rem;margin:auto;display:none}
#sidenav #left-module #info-left h1{margin-bottom:168px;margin-bottom:21rem}
#sidenav #left-module #info-left h2{margin-bottom:0}
#sidenav #left-module #info-left li:first-of-type,#sidenav #left-module #info-left p:first-of-type{margin-top:34px;margin-top:4.25rem}
#sidenav #left-module #info-left #panel-friends li,#sidenav #left-module #info-left #panel-capabilities li{margin-bottom:0;min-height:32px;min-height:4rem}
#sidenav #left-module #info-left .contact{margin-top:56px;margin-top:7rem;margin-bottom:56px;margin-bottom:7rem}
#sidenav #left-module #info-left .contact p:first-of-type{margin-bottom:34px;margin-bottom:4.25rem}
#sidenav #left-module #work-left{margin:auto;display:none}
#sidenav #left-module #work-left #work-list li{margin-bottom:0}
#sidenav #left-module #work-left #work-list .menuthumb{display:none}
#sidenav #left-module #work-left #work-list .menu-title{margin-bottom:0}
#sidenav #left-module #work-left #work-list .menu-mobile-arrow{display:none}
#sidenav .accordion,#sidenav #acc-work{cursor:pointer;border:none;outline:none;-webkit-transition:0.6s;transition:0.6s}
#sidenav #acc-work{margin:0 auto;display:-webkit-box;display:-ms-flexbox;display:flex;margin-top:56px;margin-top:7rem}
#sidenav #acc-work h2{margin-bottom:0}
#sidenav .panel,#sidenav #panel-work{max-height:0;overflow:hidden;-webkit-transition:max-height 0.4s ease-in-out;transition:max-height 0.4s ease-in-out}
#sidenav .panel li:last-of-type,#sidenav #panel-work li:last-of-type{padding-bottom:4px;padding-bottom:0.5rem}
#sidenav .arrow-up,#sidenav .arrow-down{position:relative;text-align:center;display:block;height:16px;height:2rem;width:16px;width:2rem;margin-left:16px;margin-left:2rem;-webkit-transition:all 0.6s ease-out;transition:all 0.6s ease-out;top:2.8px;top:0.35rem}
#sidenav .arrow-down{-webkit-transform:rotate(180deg);transform:rotate(180deg);margin-bottom:0}
#sidenav .arrow-rotate{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
.arrow-info-down{height:16px;height:2rem;width:16px;width:2rem;opacity:1;-webkit-transition:all 0.5s;transition:all 0.5s;margin-left:8px;margin-left:1rem;position:relative;top:2.8px;top:0.35rem}
#acc-friends,#acc-folio,#acc-about,#acc-capabilities{position:relative}
.cap-container{margin-top:56px;margin-top:7rem}
.cap-container .cap-arrow{margin-left:16px;margin-left:2rem}
.arrow-button{margin-bottom:0;margin-left:16px;margin-left:2rem;cursor:pointer;outline:none;background:none}
.close-arrow{position:relative;text-align:center;display:block;margin:56px auto;margin:7rem auto}
.close-arrow .arrow-info-down{margin:0}
.arrow-container{width:16px;height:16px;margin-left:16px;margin-left:2rem;cursor:pointer}
.arrow-container svg{width:100%;height:100%}
rect.btn{stroke:#fff;fill:#fff;fill-opacity:0;stroke-opacity:0}
#work-wrapper,#info-wrapper{display:none;position:fixed;top:0;right:0;width:50%;height:100%;background:none;z-index:9999}
.owl-img-wrapper{height:100%;width:100%;position:relative}
#info-wrapper img{width:100%;height:100%;-o-object-fit:cover;font-family:"object-fit:cover";object-fit:cover}
.owl-img-wrapper>h2{position:absolute;bottom:12px;bottom:1.5rem;left:24px;left:3rem;margin-bottom:0;color:white}
.suzy-mob{display:none;width:100%;margin-top:56px;margin-top:7rem;margin-bottom:56px;margin-bottom:7rem}
.suzy-mob>img{width:100%}
#info-slideshow{height:100%;width:100%}
.owl-stage-outer,.owl-stage,.owl-item{height:100%}
.owl-item img{height:100%;width:100%}
#work-right{height:100%;width:100%;background-position:center;background-repeat:no-repeat;background-size:cover}
.team-wrapper{width:100%;margin-top:28px;margin-top:3.5rem}
.team-img{width:100%;margin-top:28px;margin-top:3.5rem}
h2.team-caption{margin-top:28px;margin-top:3.5rem;margin-bottom:28px;margin-bottom:3.5rem}
.vimeo-embed{width:80%;padding-top:45%;position:relative;z-index:1;visibility:visible}
.vimeo-embed>iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-99}
iframe:-moz-full-screen{background-color:black}
iframe:-webkit-full-screen{background-color:black}
iframe:-ms-fullscreen{background-color:black}
iframe:fullscreen{background-color:black}
.showreel-cover{width:100%;height:100%;position:absolute;top:0;left:0;z-index:50}
.showreel-cover .text-overlay{position:absolute;z-index:8}
.showreel-cover .text-overlay p{cursor:pointer;display:inline-block}
.showreel-cover .text-overlay .right-arrow{height:16px;height:2rem;width:16px;width:2rem;display:inline-block;margin-left:16px;margin-left:2rem;cursor:pointer;position:relative;top:4px;top:0.5rem}
.showreel-cover full-vid{position:relative}
.showreel-cover full-vid video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
.showreel-cover>img{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}
.showreel-play{position:absolute;width:80%;padding-top:45%;z-index:2;cursor:pointer}
.showreel-play .showreel-inner{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:opacity 0.2s;transition:opacity 0.2s;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.showreel-play .showreel-inner p{position:absolute;color:white;padding-bottom:32px;padding-bottom:4rem}
.showreel-controls{display:block;position:absolute;bottom:0;margin:0 auto;margin-bottom:28px;margin-bottom:3.5rem}
.showreel-controls ul li{display:inline-block;cursor:pointer;margin:0 48px;margin:0 6rem}
iframe:-webkit-full-screen{width:100%;height:100%}
.full-bleed{width:100%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover}
.full-bleed img{width:100%;height:100%}
.full-bleed .full-bleed-img{display:block;width:100%}
.strap{position:absolute;bottom:0;left:0;z-index:999;margin-left:56px;margin-left:7rem}
.strap p{color:white}
.text-block{max-width:1130px;max-width:112rem;margin:0 10%}
.text-block p a{white-space:nowrap}
.video-slide{width:100%;height:100%;background-color:#575757}
.video-slide .video-inner{margin:0 auto;height:calc(100% - 28rem);width:calc(100% - 28rem);background-color:#222222}
#landing{-webkit-transition:background-color 0.3s cubic-bezier(0.95, 0.05, 0.795, 0.035);transition:background-color 0.3s cubic-bezier(0.95, 0.05, 0.795, 0.035)}
.landing-logo{font-size:96px;font-size:12rem;font-size:6.5vw;line-height:100px;line-height:12.5rem;margin-bottom:0;cursor:pointer}
#landing-down,#landing-down1,#landing-down2,#landing-down3,#landing-down4{height:39px;width:35px;position:absolute;bottom:28px;bottom:3.5rem;left:50%;animation:arrowbounce 1s linear 5s infinite;-webkit-animation:arrowbounce 1s linear 5s infinite;cursor:pointer}






.landing-down-svg{opacity:0}
img[data-sizes="auto"]{display:block;width:100%}
#error{background-color:white}
#sibling-wrap{position:absolute;bottom:0;left:0;width:100%;padding:28px 56px;padding:3.5rem 7rem}
#sibling-wrap h2{margin-bottom:0}
#sibling-wrap #sibling-inner{width:100%;position:relative}
#sibling-wrap #sibling-inner #prev,#sibling-wrap #sibling-inner #next{position:absolute;bottom:0;cursor:pointer}
#sibling-wrap #sibling-inner #prev svg,#sibling-wrap #sibling-inner #next svg{height:16px;height:2rem;width:16px;width:2rem}
#sibling-wrap #sibling-inner #prev{left:0}
#sibling-wrap #sibling-inner #prev svg{margin-right:24px;margin-right:3rem}
#sibling-wrap #sibling-inner #next{right:0}
#sibling-wrap #sibling-inner #next svg{margin-left:24px;margin-left:3rem}
.black-bg{background-color:#575757}
.half-col{width:50%;height:100%;display:inline-block;position:relative}
.half-col:first-of-type{margin-right:28px;margin-right:3.5rem}
.half-col:last-of-type{margin-left:28px;margin-left:3.5rem}
.float-right{float:right}
.float-left{float:left}
.bordered{width:100%;height:100%;padding:7% 10%}
.bordered img{width:100%;height:100%}
.vert-rhs{width:100%;height:100%;padding:7% 10%}
.vert-rhs .half-col-rhs{width:50%;margin-left:50%;height:100%;display:block}
.vert-rhs .half-col-rhs .box{max-height:100%;position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.vert-rhs .half-col-rhs .box:before{content:"";display:block;padding-top:133.3333333333%}
.vert-rhs .half-col-rhs .box>*{position:absolute;top:0;left:0;height:100%}
.hori-rhs{width:100%;height:100%;padding:7% 10%}
.hori-rhs img{max-width:50%;height:auto;margin-left:50%}
.vert-lhs{width:100%;height:100%;padding:7% 10%}
.vert-lhs img{max-height:100%;max-width:100%;float:right;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.hori-lhs{width:100%;height:100%;padding:7% 10%}
.hori-lhs img{max-width:50%;height:auto;margin-right:50%;float:right}
.half-col,.twoup-hori-left,.twoup-hori-right{z-index:1}
.twoup-ball{z-index:0}
.twoup-hori{width:100%;height:100%;margin:0 auto;padding:0}
.twoup-hori .twoup-hori-left{width:50%;margin-right:56px;margin-right:7rem}
.twoup-hori .twoup-hori-right{width:50%;margin-left:56px;margin-left:7rem}
.twoup-hori img{max-height:100%;width:100%}
.twoup-vert{width:100%;height:100%;margin:0 auto;padding:0}
.twoup-vert img{max-height:100%}
.twoup-mixed{width:100%;height:100%;margin:0 auto}
.twoup-mixed img{max-height:100%;max-width:100%}
.bordered-vid{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-ms-flex-wrap:nowrap;flex-wrap:nowrap;height:100%;width:100%;padding:16px 0;padding:2rem 0}
.video-container{max-width:75%;margin:0 auto;width:100%;height:100%;position:relative}
.video-container video{position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:100%}
.video-controls{position:absolute;bottom:0;left:0;right:0;padding:16px;opacity:0;z-index:999;-webkit-transition:opacity .3s;transition:opacity .3s;z-index:1}
.video-controls button.play-pause{background:none;border:0;height:20px;color:#fff;margin-bottom:0px;margin-right:16px}
.video-controls button.play-pause:hover{cursor:pointer}
.video-controls button.play-pause:focus{outline:none}
.video-controls .pause-inner{display:none}
.video-controls .seek-bar{width:calc(100% - 52px);padding:6px 0;opacity:0.7}
.play{position:absolute;top:50%;left:50%;color:white;-webkit-transform:translate(-50%);transform:translate(-50%)}
.loading-ball.ontop,.loading-arrow.ontop{z-index:5}
.video-container:hover .video-controls{opacity:.8}
.full-vid{height:100%;width:100%;position:relative;overflow:hidden}
.full-vid video{position:absolute;top:50%;left:50%;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
input[type=range]{-webkit-appearance:none;width:100%;background:transparent}
input[type=range]::-webkit-slider-thumb{-webkit-appearance:none}
input[type=range]:focus{outline:none}
input[type=range]::-ms-track{width:100%;cursor:pointer;background:transparent;border-color:transparent;color:transparent}
input[type=range]::-webkit-slider-thumb{-webkit-appearance:none;border:none;height:4px;width:8px;opacity:0.5;border-radius:none;background:#ffffff;cursor:pointer;margin-top:0px;-webkit-box-shadow:none;box-shadow:none}
input[type=range]::-moz-range-thumb{box-shadow:none;border:none;height:4px;width:8px;border-radius:none;background:#ffffff;cursor:pointer}
input[type=range]::-ms-thumb{box-shadow:none;border:none;height:4px;width:8px;border-radius:none;background:#ffffff;cursor:pointer}
input[type=range]::-webkit-slider-runnable-track{width:100%;height:4px;cursor:pointer;-webkit-box-shadow:none;box-shadow:none;background:grey;border-radius:none;border:none}
input[type=range]:focus::-webkit-slider-runnable-track{background:grey}
input[type=range]::-moz-range-track{width:100%;height:4px;cursor:pointer;box-shadow:none;background:grey;border-radius:none;border:none}
input[type=range]::-ms-track{width:100%;height:4px;cursor:pointer;background:transparent;border-color:transparent;border-width:0;color:transparent}
input[type=range]::-ms-fill-lower{background:grey;border:none;border-radius:none;box-shadow:none}
input[type=range]:focus::-ms-fill-lower{background:grey}
input[type=range]::-ms-fill-upper{background:grey;border:none;border-radius:none;box-shadow:none}
input[type=range]:focus::-ms-fill-upper{background:grey}
.square-video-container{position:relative;width:45%;padding-top:45%}
.square-video-container video{position:absolute;top:0;left:0;width:100%;height:100%}
.convert{display:none;width:100%;height:100%;position:relative}
.convert video{display:none}
.convert img{display:none}
.convert-container{height:100%;width:100%;position:relative;overflow:hidden}
.convert-container video{position:absolute;top:50%;left:50%;width:101%;height:auto;z-index:0;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
.play-helper::before{content:"";background-image:url("../images/play.svg");background-size:contain;background-repeat:no-repeat;background-position:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);height:25%;width:25%;pointer-events:none;opacity:0.7;z-index:1;width:120px;width:15rem;height:120px;height:15rem}
.loading::after{content:"";background-image:url("../images/loading.svg");background-size:contain;background-repeat:no-repeat;background-position:center;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%);pointer-events:none;z-index:1;width:120px;width:15rem;height:120px;height:15rem;animation:loading 2s infinite;-webkit-animation:loading 2s infinite}
@media all and (max-width: 1500px){html{font-size:6.5px}
}
@media all and (max-width: 900px){html{font-size:5.5px}
a:after,a:hover:after,.underlined:after{height:1px}
::-webkit-scrollbar{display:none}
.shrink,.bordered,.vert-lhs,.vert-rhs,.hori-rhs,.hori-lhs{padding:10%;padding:9rem 3rem}
.shrink{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.shrink .full-bleed-img{-o-object-fit:contain;font-family:"object-fit:contain";object-fit:contain;max-width:100%;height:auto !important;max-height:100%}
.hori-rhs{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.hori-rhs img{max-width:100%;max-height:100%;margin-left:0%}
.vert-rhs .half-col-rhs{margin-left:0;width:100%}
.hori-lhs{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.hori-lhs img{max-width:100%;max-height:100%;margin-right:0%}
.twoup-hori .twoup-hori-left{width:100%;height:100%;padding-right:0;margin-right:0}
.twoup-hori-right{width:100%;height:100%;padding-left:0}
.float-right,.float-left{padding:0;float:none}
.half-col{width:100%;margin-left:0 !important;margin-right:0 !important}
#landing .landing-logo{font-size:8rem;font-size:10vw}
#navbar{display:none}
#navbar-mobile{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
#sidenav{z-index:1000}
#sidenav #close{right:0;margin:13px 15px;line-height:5rem}
#sidenav #close svg{height:15px}
#sidenav #left-module{width:100%;padding:12rem 3rem}
#sidenav #left-module #work-left{width:100%}
#sidenav #left-module #work-left .arrow-down{margin-top:3.5rem}
#sidenav #left-module #work-left #work-list .menuthumb{display:block}
#sidenav #left-module #work-left #work-list .thumb-wrap{display:block}
#sidenav #left-module #work-left #work-list .work-project{margin-bottom:7rem}
#sidenav #left-module #work-left #work-list .menu-title{text-align:left;font-size:4rem;line-height:5rem;margin-top:3rem;margin-bottom:5rem;display:inline-block;float:left}
#sidenav #left-module #work-left #work-list .menu-title a{text-shadow:0.03em 0 #eeecda,-0.03em 0 #eeecda,0 0.03em #eeecda,0 -0.03em #eeecda,0.06em 0 #eeecda,-0.06em 0 #eeecda,0.09em 0 #eeecda,-0.09em 0 #eeecda,0.12em 0 #eeecda,-0.12em 0 #eeecda,0.15em 0 #eeecda,-0.15em 0 #eeecda}
#sidenav #left-module #work-left #work-list .menu-mobile-arrow{display:inline-block;float:right;position:relative;top:1rem;height:2rem;width:2rem;line-height:5rem;margin-top:2rem;margin-bottom:5rem}
#sidenav #left-module #work-left #panel-work{max-height:inherit}
#sidenav #left-module #acc-work{display:none}
#sidenav #left-module #info-left{max-width:100%}
#sidenav #left-module #info-left h1{margin-bottom:12rem}
#sidenav #left-module #info-left .contact{margin-top:7rem}
#sidenav #right-module{display:none}
#sibling-wrap{padding:3.5rem 3rem}
.footer .footer-wrap{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
}
@media all and (max-width: 600px){html{font-size:5px}
.bordered-vid{padding:3rem}
.video-container{max-width:100%}
.vimeo-embed{width:100%;padding-top:56.25%}
}
@media all and (max-width: 450px){html{font-size:4.5px}
#close svg{height:15px;width:15px}
.cap-container .cap-arrow{top:0.25rem}
}
@media all and (max-width: 450px) and (orientation: portrait){.half-col img{-o-object-fit:contain;object-fit:contain;font-family:"object-fit:contain", 'object-fit: contain; object-position: bottom;'}
.removed{display:none !important}
.convert{display:block}
.convert video{display:block}
.convert img{display:block}
}
@media all and (max-width: 375px){html{font-size:4.25px}
}
@media all and (orientation: portrait){.full-vid video{max-width:100%;padding:3rem}
.no-shrink video{max-width:inherit !important;max-height:101%;padding:inherit !important}
.showreel-cover .full-vid video{max-width:inherit;padding:inherit}
.video-container{max-width:100%}
.bordered-vid{padding:3rem}
.square-video-container{position:relative;width:100%;padding-top:100%}
}

.text-block p{ text-align:left !important;}



.logo .logopanel{width:300px;height:162px;background:url('../images/logos.jpg') no-repeat 0 0;margin:0 auto;}
@media all and (min-width:768px)
{
.logo .logopanel{width:500px;height:270px;background:url('../images/logom.jpg') no-repeat 0 0;}
}
@media all and (min-width:1200px)
{
.logo .logopanel{width:657px;height:355px;background:url('../images/logo.jpg') no-repeat 0 0;}
}


div.section2 .text-block-wrap{background:#F01056 !important;color:#DCDDDF !important;}
div.section2 .text-block-wrap .text-block{color:#DCDDDF !important;text-align:center !important;}
div.section2 .text-block-wrap .text-block p{color:#DCDDDF !important;text-align:center !important;}

div.section3 .text-block-wrap{background:#DFDFDF !important;text-align:center !important;}
div.section3 .text-block-wrap .text-block{text-align:center !important;}
div.section3 .text-block-wrap .text-block p{text-align:center !important;}



h1,
p,
.work-project
{
	font-size:4.25rem;
	line-height:5.25rem;
}
h2,
li,
button,
p.small,
.credits>p,
.credits .cap-container p,
#panel-folio>p,
#panel-charity>p,
#panel-about>p,
#panel-hiring>p,
#navbar,
#navbar-mobile,
#mobile-work,
#mobile-info,
#mobile-home,
.loading::after,
.infopanel p
{
	font-size:4.25rem;
	line-height:5.25rem;
}

div.section4 p{	font-size:3.25rem !important;line-height:3.5rem !important;margin:0 !important;margin-bottom:12px !important;padding:0 !important;}
div.section5 p{	font-size:3.25rem !important;line-height:3.5rem !important;margin:0 !important;margin-bottom:9px !important;padding:0 !important;}
@media all and (min-width:1200px)
{
div.section4 p{	font-size:3rem !important;line-height:3.50rem !important;}
div.section5 p{	font-size:2.8rem !important;line-height:3rem !important;}
div.section4 p.sh{font-size:3.5rem !important;line-height:3rem !important;}
div.section5 p.sh{font-size:3.5rem !important;line-height:3rem !important;}


}
@media all and (min-width:1400px)
{
div.section4 p{	font-size:3.25rem !important;line-height:3.5rem !important;margin:0 !important;margin-bottom:15px !important;padding:0 !important;}
div.section5 p{	font-size:3.25rem !important;line-height:3.5rem !important;margin:0 !important;margin-bottom:15px !important;padding:0 !important;}}
	





#mobilenav{position:fixed !important;z-index:3000000;}
#mobilenavt{padding:10px;}
.innerbox
{
	position:relative;
}

.innerbox .innerbox1
{
	filter:alpha(opacity=100);
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-moz-opacity:1;
	-khtml-opacity:1;
	margin-top:2em !important;
}
.innerbox .innerbox2
{
	filter:alpha(opacity=0);
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0;
	-khtml-opacity:0;
	position:absolute;
	top:0;
	left:0;
	z-index:10000;
	padding:20px;font-size:2rem !important;line-height:2rem !important;;margin-bottom:auto !important;
	color:#fff;
}
.innerbox:hover .innerbox1
{
	transition:opacity .7s;
	filter:alpha(opacity=0);
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity:0;
	-khtml-opacity:0;
}
.innerbox:hover .innerbox2
{
	transition:opacity .8s;
	filter:alpha(opacity=80);
	opacity:80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity:80;
	-khtml-opacity:80;
}

.innerbox{float:left;width:33.33333333333333%;}
@media all and (min-width:768px)
{
.innerbox{width:20%;}	
}
@media all and (min-width:1024px)
{
.innerbox{width:16.66666666666667%;}
}
@media all and (min-width:1180px)
{
.innerbox{width:14.28571428571429%;}
}
@media all and (min-width:2600px)
{
.innerbox{width:12.5%;}
}
@media all and (min-width:2800px)
{
.innerbox{width:11.11111111111111%;}
}


.nv{width:100%;top:0;font-size:3.75rem;line-height:4.25rem;color:#DCDDDF !important;text-transform:uppercase;font-weight:300;}
.nv{display:none;}
@media all and (min-width:1200px)
{
#mobilenav{display:none;}
.nv{font-size:3.50rem;line-height:4.25rem;display:block;}
.nv{display:block;}
}
@media all and (min-width:1400px)
{
.nv{font-size:3.75rem;line-height:4.25rem}
}
.nvt{padding:1em;}
.nv a{color:#E1DFE0 !important;text-decoration:none;cursor:pointer;}
.nv a:hover{color:#E1DFE0 !important;text-decoration:none;}
.nv .nv1{float:left;}
.nv .nv2{float:right;}



div.section3 .nv a{color:#616062 !important;text-decoration:none;}
div.section3 .nv a:hover{color:#616062 !important;text-decoration:none;}

.imres{width:100%;margin:0 auto;}
.imres > img{margin:0 auto;max-width:100%;width:100%;display:block;margin:0 auto;height:auto;max-height:auto;}
.imres img{display:block;width:100%;max-width:100%;height:auto;max-height:auto;}

.clear{clear:both;}
.container1{padding:1em;}
div.section6 .container1{margin:1em;}

div.section7{color:#616062 !important;text-align:center !important;}
div.section7 .text-block-wrap{color:#616062 !important;text-align:center !important;}
div.section7 .text-block-wrap .text-block{color:#616062 !important;text-align:center !important;}
div.section7 .text-block-wrap .text-block p{color:#616062 !important;text-align:center !important;}
div.section7 .text-block-wrap .text-block p.sh{color:#EE1258 !important;}

div.section7 .nv a{color:#616062 !important;text-decoration:none;}
div.section7 .nv a:hover{color:#616062 !important;text-decoration:none;}
div.section7 .nv{color:#616062 !important;}
div.section7 p{margin:0 !important;margin-bottom:1em !important;}





/********************* Mobile Navigation *********************/

#openmenu{background:url('../images/22-icons.png') #545253 no-repeat center center;width:40px;height:40px;cursor:pointer;float:left;}
#mobilemenu{color:#fff;background:#545253;font-size:15px;padding:30px;font-weight:400;display:none;position:fixed;top:0;left:0;z-index:3000000;overflow-y:scroll;width:100%;max-height:100%;height:100%;}
#mobilemenu #closemenu{background:url('../images/39-icons.svg') no-repeat top left;width:20px;height:20px;float:right;cursor:pointer;}
#mobilemenu ul li a{color:#fff;text-decoration:none; cursor:pointer;}
#mobilemenu ul li a:hover{color:#99CC00;text-decoration:none;}
#mobilemenu ul li ul{display:none; margin-top:15px;}
#mobilemenu ul li.activemenu ul{display:block;}
#mobilemenu ul li{text-transform:uppercase;padding:15px 0 15px 0;}
#mobilemenu ul li.menu-item-has-children{background-image:url('../images/bit10.png');background-repeat:no-repeat;background-position:top right;}
#mobilemenu ul li ul li{text-transform:capitalize;padding:10px 0 10px 30px;border-bottom:0;}

#logo{float:right;font-size:3.75rem;line-height:4.25rem;color:#000 !important;text-transform:uppercase;font-weight:300;margin-top:8px;}





#work-left{height:500px;overflow:scroll;}
